Bug 1262590 - [abrt] redshift-gtk: statusicon.py:230:termwait:ChildProcessError: [Errno 10] No hay ningún proceso hijo
[abrt] redshift-gtk: statusicon.py:230:termwait:ChildProcessError: [Errno 10]...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: redshift (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloš Komarčević
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e1c9179c424dd3e3a3dfb5758d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 00:52 EDT by Yonatan
Modified: 2016-12-20 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:37:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (614 bytes, text/plain)
2015-09-13 00:52 EDT, Yonatan
no flags Details
File: environ (1.83 KB, text/plain)
2015-09-13 00:52 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-13 00:52:41 EDT
Version-Release number of selected component:
redshift-gtk-1.10-2.fc23

Additional info:
reporter:       libreport-2.6.2
cmdline:        python3 /bin/redshift-gtk
executable:     /bin/redshift-gtk
kernel:         4.2.0-300.fc23.i686
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
statusicon.py:230:termwait:ChildProcessError: [Errno 10] No hay ningún proceso hijo

Traceback (most recent call last):
  File "/bin/redshift-gtk", line 27, in <module>
    run()
  File "/usr/lib/python3.4/site-packages/redshift_gtk/statusicon.py", line 520, in run
    c.termwait()
  File "/usr/lib/python3.4/site-packages/redshift_gtk/statusicon.py", line 230, in termwait
    os.waitpid(self._process[0], 0)
ChildProcessError: [Errno 10] No hay ningún proceso hijo

Local variables in innermost frame:
self: <RedshiftController object at 0xb6f7ceb4 (redshift_gtk+statusicon+RedshiftController at 0x820bad00)>
Comment 1 Yonatan 2015-09-13 00:52:54 EDT
Created attachment 1072812 [details]
File: backtrace
Comment 2 Yonatan 2015-09-13 00:52:56 EDT
Created attachment 1072813 [details]
File: environ
Comment 3 Fedora End Of Life 2016-11-24 07:30:07 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 09:37:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.